/* --------- SPECIAL -------------- */
/* page-template-mathepws-pagetemplate */ 

.blocki .titlei h2 {
    padding: 10px 0px;
    font-weight: normal;
}

.cat_mathepos,
.blocki-mathe h2{
	 background: url(../images/green-pattern.jpg) scroll repeat-x 0 0;
	color:#ffffff !important;
}
.blocki-mathe .titlei {margin:10px 0 0 0;}

.cat_mathepos a{
	color:#ffffff !important;
}

.mathe-pos-image {
    position: relative;
	z-index: 100;
}

.blocki-mathe {
    margin: 10px 0 0 0;
    display: block;
    width: 100%;
    float: left;
}

.ziggreen,
.zigwhite {
    background: url(../images/zigzag-white-green.png) scroll repeat-x 0 0;
    width: 100%;
    display: block;
    height: 11px;
    position: absolute;
    top: 0;
}

.zigwhite {
    background: url(../images/zigzag-white-white.png) scroll repeat-x 0 0;
	top: -6px;
    z-index: 999;
}

.whitener {
    position: relative;
    width: 100%;
}

.mathe-pos-menu {
    background: #ffffff;
    display: block;
    width: 100%;
    float: left;
    margin-top: -10px;
	min-height: 120px;
}

.bottom_blocki {
    margin-top: 30px;
    width: 100%;
    float: left;
}

.bottom_blocki .mathe-pos-menu {
    margin-top: 0;
    overflow: hidden;
}

.mathe-pos-menu p {
    width: 19%;
    display: block;
    height: 60px;
    text-align: center;
    background: #f1ba46;
    padding: 35px 0px 5px;
    margin-top: -10px ;
    border-right: 8px solid #ffffff;
    font-size: 18px;
    float: left;
}

.mathe-pos-menu p:nth-child(1) {
    background: #df7491;
}

.mathe-pos-menu p:nth-child(2) {
    background: #61b174;
}

.mathe-pos-menu p:nth-child(3) {
    background: #188e9a;
}

.mathe-pos-menu p:nth-child(4) {
    background: #f06060;
}

.mathe-pos-menu p:last-of-type {
    border-right: none !important;
}

.mathe-pos-menu p a {
    color: #ffffff;
    vertical-align: middle;
    height: 60px;
	  -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.mathe-pos-menu p:hover {
     margin-top: -5px ;
	  -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.mathe-pos-menu p:hover a {
    color: #000000;
}

h5.mathe_pos_more {
    background: url(../images/strip1.png) scroll repeat-x 0 0;
}

h5.mathe_pos_more a {
    font-size: 14px;
    line-height: 14px;
    font-weight: 700;
    color: #178e99;
    background: #ffffff;
    padding: 0 10px 0 0;
    position: relative;
    top: -4px;
}

.mathe_pos_promoted {
    background: #ffffff !important;
}

.mathe_pos_promoted h2 {
    background: #ffffff;
    text-align: left !important;
    margin: 0px 0px 0px 0px !important;
    padding: 0 !important;
	color: #188e9a !important;
}

.mathe_pos_list .img img{
	width:100% !important;
}

.mathe_pos_bot {
    margin: -40px 0px 40px;
    z-index: 9999;
    display: block;
    position: relative;
    text-align: center;
    min-height: 90px;
    padding: 15px 20px;
	position:relative;
}

li.mathe_pos_list.last {
    position: relative;
}

.mathe_pos_bot_cat {
    position: absolute;
    bottom: 1px;
    padding: 30px 10%;
    width: 80%;
    text-align: center;
	background: #188e9a;
}

.pinker{	background: #df7491; }
.bluer {		background: #188e9a; }
.yellower {	background: #f1ba46; }
.red {		background: #f06060; }
.green {		background: #61b174; }


.mathe_pos_bot_cat a {
    color: #ffffff;
    font-size: 22px;
    font-weight: normal;
}
.mathe_pos_bot_cat a:hover {color:#000;}

.arrower{
    width: 100%;
    height: 6px;
    position: absolute;
    top: -6px;
    left: 0;
}

.pinker .arrower{	background: url(../images/arr-pink.png) scroll repeat-x 0 0; }
.bluer .arrower{		background: url(../images/arr-blue.png) scroll repeat-x 0 0; }
.yellower .arrower{	background: url(../images/arr-yellow.png) scroll repeat-x 0 0; }
.red .arrower{		background: url(../images/arr-red.png) scroll repeat-x 0 0; }
.green .arrower{		background: url(../images/arr-green.png) scroll repeat-x 0 0; }

.mathe_pos_bot a {
    font-size: 22px;
    color: #ffffff;
    line-height: 28px;
    font-weight: bold;
}
.mathe_pos_bot a:hover span {color: #000;}

.ad_blocki img {
    float: left;
    margin: 0 20px 0px 0px;
}

.ad_blocki {
    font-size: 14px;
}

.ad_blocki strong {
    font-weight: bold;
}

.ad_blocki a {
    color: #178e99;
    font-weight: bold;
}

.ad_topper, .ad_bottomer {
    background: url(../images/strip1.png) scroll repeat-x 0 0;
    display: block;
    width: 100%;
    height: 9px;
   margin: 20px 0px 10px 0px;
}

.ad_bottomer {
    margin: 10px 0px 20px 0px;
}

.ad_bottomer span {
    background: #ffffff;
    padding: 0 10px 0px 0px;
    top: -4px;
    position: relative;
    color: #999999;
}
